<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MuzzleMagnet - Management</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<header>
    <img loading="lazy" decoding="async" width="1024" height="261" src="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png" alt="MuzzleMagnet Logo" class="wp-image-45" style="width:512px;height:131px" srcset="https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-1024x261.png 1024w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-300x77.png 300w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo-768x196.png 768w, https://www.muzzlemagnet.com/wp-content/uploads/2023/07/muzzlemagnetlogo.png 1117w" sizes="(max-width: 1024px) 100vw, 1024px">

</header>

<div class="login-container">
    <h2>Login</h2>
    <form id="login-form">
        <div class="form-group">
            <input type="input" id="email" name="email" placeholder="Email"><br>
            <input type="password" id="password" name="password" placeholder="Password"><br>
        </div>
        <button type="submit">Login</button>
    </form>
    <div>
        <p>OR</p>
    </div>
    <div>
        <button type="submit" onclick="window.location.href='/signup'">Register an Account</button>
    </div>
</div>


<script src="loginPage.js"></script>
</body>
</html>
